VERSIÓN 0.6.0 INCLUYE:
### Added
-SE AGREGÓ COLUMNA ENVIRONMENTTYPE A LA TABLA EVALUATIONFORMAT
-SE AGREGÓ RADIOBUTTON EN CREAR Y EDITAR FORMATO DE EVALUACIÓN PARA INDICAR EL TIPO DE AMBIENTE
-SE AGREGÓ UNA EXCEPCIÓN PARA OCULTAR LA SELECCIÓN DE CAMPAÑA CUANDO SE ELIGE TIPO DE AMBIENTE FTP/SFTP
-SE AGREGÓ LA COLUMNA AMBIENTE EN EL ABM DE FORMATOS DE EVALUACIÓN
-SE AGREGÓ COMBO AMBIENTE EN EL PASO 1 DE CREAR PLAN DE EVALUACIÓN
-SE AGREGÓ FUNCIONALIDAD AL COMBO DE FORMATO DE EVALUACIÓN PARA HABILITAR O DESHABILITAR ITEMS DEL COMBO DE AMBIENTE SEGÚN EL FORMATO SELECCIONADO
-SE AGREGÓ PERMISOS DEL MÓDULO ENVIRONMENT AL ROL QUALITY_ADMIN PARA EL VCC SYSTEM
-SE AGREGÓ FUNCIONES PARA RETORNAR STREAM DEL AUDIO UBICADO EN EL AMBIENTE FTP Y SFTP(audio.service)

### Changed
-LA BÚSQUEDA DE INTERACCIONES FTP SE REALIZA SOBRE UNA TABLA TEMPORAL EN LUGAR DE UN OBJETO JS
-SE ACTUALIZÓ LA TABLA [RolePermissionsGroup], CON COLUMNA [Category] = 'CATEG_GROUP_ENVIRONMENT' LA COLUMNA [Type] = 'SHARED'
-SE ACTUALIZÓ EL SERVICIO QUE ELIMINA EL CONTENIDO CSV DE REDIS PARA RECIBIR PARÁMETRO PROCESS O EVALUATION_PLAN
-SE CAMBIÓ LA CUENTA REGRESIVA DE EXPIRACIÓN PARA EL ARCHIVO CSV A EJECUTARSE EN EL CLIENTE CADA MINUTO

### Removed
-SE REMOVIERON FUNCIONES DE CLIENT/PROCESS-ADD Y SERVER/PROCESS.SERVICE QUE REALIZABAN LA BÚSQUEDA DEL CONTENIDO CSV SOBRE UN OBJETO JAVASCRIPT
-SE DESCARTÓ EL ENDPOINT '/api/process/get_csv_data' DE PROCESS.SERVICE PARA UNIFICAR LA BÚSQUEDA EN PROCESS-ADD A UN ÚNICO SERVICIO 

### Fixed
-Se corrigió LA BÚSQUEDA POR EL FITRO ORIGEN, LA COLUMNA DIRECTION SE REGISTRABA COMO TYPE Y POR ESO NO LA ENCONTRABA
-Se corrigió EL REGISTRO DE ORIGEN PARA INTERACCIONES ALLEGRO, SE ESTABA REGISTRANDO NULL
-Se corrigió EN EDITFORMAT LAS CAMPAÑAS MARCADAS DEL COMBO
-Se corrigió BÚSQUEDA DE INTERACCIONES FTP POR EL FILTRO DISPOSITIONCODE
-Se corrigió LLENADO DEL FILTRO ORIGEN EN PROCESS-ADD CUANDO SE CAMBIA DE AMBIENTE INCONCERT A FTP Y VICEVERSA
-Se corrigió la validación de "Editar ambiente" ([#561108313](https://www.wrike.com/open.htm?id=561108313))